Subject: Re: [bug#33752] [PATCH 1/4] gnu: emacs-exwm-x: Update to 1.9.0.

From: Arun Isaac <[email-masked]>
Date: Sat, 15 Dec 2018 12:00:14 +0530

Pushed to master with a few minor modifications to the synopsis and
description of emacs-posframe. I have also switched the source URLs to
git-fetch. We no longer use GitHub autogenerated source tarballs since
they are not stable and cause hash mismatch errors.